@charset "UTF-8";
/* CSS Document */

div#maincontent {
   text-align: center;
   margin: 0px auto;
   font-size: 14px;
   }
div#maincontent table {
   width: 100%;
   } 
div#maincontent table th,
div#maincontent table td {
	border: 1px solid #999999;
	padding: 3px;
      }
div#maincontent th {
   text-align: right;
   }
div.speed {
   text-align: center;
   margin: 10px auto;
   width: 300px;
   }   
div#insatsu {
   text-align: center;
   margin: 10px auto;
   width: 530px;
   }
div.meishi {
   float: left;
   width: 245px;
   }   
div.hagaki {
   float: right;
   width: 245px;
   }
div#digital {
   text-align: center;
   margin: 0px auto;
   padding: 20px 0px;
   width: 530px;
   }
div#copy {
   float: left;
   width: 240px;
   }
div.colorcopy {
   float: left;
   width: 115px
   }
div.monocopy {
   float: right;
   width: 115px;
   }
div.scan {
   float: right;
   width: 270px;
   }
